Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/250/?format=api
{ "ob_id": 250, "uuid": "00b355b4e1a54a539faba1493b7f2a8b", "title": "Leeds: Merged data", "abstract": "Merged OP3 ground data (OP3-1), using the observations as reported on the BADC from the various (Leeds) instruments involved in the campaign. The timebases for the merged files are given in the file names", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/190/?format=api" ], "instrumentType": "asoz", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/664/?format=api" ] }